### Method

# FwupdPlugin SecurityAttrs append_internal

since: 1.7.1

#### Declaration [src]

    void
    fu_security_attrs_append_internal (
      FuSecurityAttrs* self,
      FwupdSecurityAttr* attr
    )

#### Description [src]

Adds a `FwupdSecurityAttr` to the array with no sanity checks.

Available since: 1.7.1

#### Parameters

`attr`

  Type: `FwupdSecurityAttr`

  A `FwupdSecurityAttr`.

  The data is owned by the caller of the method.